body {
    display: flex;
    flex-direction: column;
    height: fit-content;
}

/* ----- HEADER ----- */

.header__title {
    padding: 0;
    margin: 0;
    color: var(--text-color);
}

/* ----- BOX ----- */

.box .underline {
    text-decoration: underline;
}

.icon__header {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.data__list {
    list-style: none;
    padding: 0 30px;
    margin: 0;
    width: 100%;
    box-sizing: border-box;
}

.data__item {
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 5px;
}

.data__content {
    margin: 0;
    margin-left: auto;
    display: inline;
    padding: 0;
    text-wrap: nowrap;
}


.box__images {
    margin: 50px 0;
    border-left: 5px solid var(--text-color);
    border-right: 5px solid var(--text-color);
    border-radius: 5px;
    padding: 10px 0;
}

.box__images img {
    max-width: 32%;
}

.box__images:nth-of-type(2) img {
    max-width: 70%;
}

.box__images:nth-of-type(3) img {
    max-width: 70%;
}

/* ----- SOCIAL MEDIAS ----- */

.social__list {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
    padding: 0;
    width: 100%;
    gap: 5px;
}


.social__item {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    border-left: 5px solid transparent;
    display: flex;
    justify-content: center;
    gap: 5px;
    width: 100%;
}

.social__item:hover {
    border-color: var(--text-color);
}

.social__link {
    text-decoration: none;
    color: inherit;
    width: 100%;
}

/* ----- CONTACT ----- */

.contact .contact__title {
    display: flex;
    gap: 5px;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.contact ul {
    list-style: none;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    padding: 0;
}
.contact__link {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    border-left: 5px solid transparent;
    color: inherit;
    text-decoration: none;
}
.contact__item {
    width: 100%;
}

.contact__link:hover {
    border-color: var(--text-color);
}
